Delete Global Setting

Delete Global Setting
Reset global setting value of a key to the system default

Reset global setting value of a key to the system default. Key definitions as well as deprecation info are provided in the /api/deployment/config/globalsettings/metadata API description.

Request
URI
DELETE
https://{api_host}/suite-api/api/deployment/config/globalsettings/{key}
COPY
Path Parameters
string
key
Required  

The global setting key


Authentication
This operation uses the following authentication methods.
Responses
200

The global setting has been successfully reset to its default value

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/suite-api/api/deployment/config/globalsettings/{key}